httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Erenkrantz <jerenkra...@ebuilt.com>
Subject Re: recommanded configure for 2.0.24 ?
Date Sat, 25 Aug 2001 00:11:47 GMT
On Sun, Aug 26, 2001 at 02:06:53AM +0200, Gomez Henri wrote:
> May be the following is more recommanded ?
> 
> ./configure \
>  --with-mpm=threaded \
> --enable-so \
> --enable-module=all \
> --enable-mods-shared=all \
> --enable-so \
> --enable-ssl --with-ssl=/usr/include/

Yes, I'd recommend this one as it is much cleaner.  =-)  

Maybe --enable-mods-shared=most as it will disable modules that
aren't supported on your platform (all will stop if it finds a module 
that can't be built).  I wouldn't specify the --with-mpm as this 
allows us to specify the MPM.  Our default is prefork for a good 
reason.  =-)  -- justin


Mime
View raw message